<!--
  Generated template for the LoginPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>LoginPage</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <button ion-button (click)="openLogin()">
    로그인
  </button>
  <button ion-button (click)="doNotLogin()">
    로그인 하지 않기
  </button>
</ion-content>
